<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4774dfa4c72b2027afbe9ef0d220dacb">
  <dict>
    <!--2023-09-05 14:33:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
